color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/berry.conf
# 	configfile (fd0)/berry.conf


title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title Berry Linux 0.90 --- normal --- /BERRY/vmlinuz
	find --set-root /BERRY/vmlinuz
	kernel /BERRY/vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja video=vesa:ywrap,mtrr vga=791 splash=silent overlay=/berry/berry.img
	initrd /BERRY/initrd.gz

title Berry Linux 0.90 --- normal -- /Setup/vmlinuz
	find --set-root /Setup/vmlinuz
	kernel /Setup/vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja vga=791 splash=silent overlay=/berry/berry.img
	initrd /Setup/initrd.gz

title Berry Linux 0.90 --- normal -- /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja video=vesa:ywrap,mtrr vga=791 splash=silent overlay=/berry/berry.img
	initrd /initrd.gz

title Berry Linux 0.90 ---  safe  --- /BERRY/vmlinuz
	find --set-root /BERRY/vmlinuz
	kernel /BERRY/vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja vga=normal atapicd nosound noapic noacpi acpi=off noscsi nodma nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa overlay=/berry/berry.img
	initrd /BERRY/initrd.gz

title Berry Linux 0.90 ---  safe  --- /Setup/vmlinuz
	find --set-root /Setup/vmlinuz
	kernel /Setup/vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja vga=normal atapicd nosound noapic noacpi acpi=off noscsi nodma nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa overlay=/berry/berry.img
	initrd /Setup/initrd.gz

title Berry Linux 0.90 ---  safe  --- /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz boot=cdrom berry_dir=/berry/berry lang=ja vga=normal atapicd nosound noapic noacpi acpi=off noscsi nodma nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa overlay=/berry/berry.img
	initrd /initrd.gz

title reboot
	reboot

title halt
	halt
